Bug 521711 - yumex - extra info - Information - Files - Changelog - Other
Summary: yumex - extra info - Information - Files - Changelog - Other
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-07 21:17 UTC by Flóki Pálsson
Modified: 2009-09-23 04:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-23 04:49:31 UTC


Attachments (Terms of Use)
Yumex Package Info (54.65 KB, image/png)
2009-09-08 12:45 UTC, Tim Lauridsen
no flags Details

Description Flóki Pálsson 2009-09-07 21:17:27 UTC
Description of problem:
In new Yumex then additional information in taps Information - Files - Changelog - Other have not been included. 

Version-Release number of selected component (if applicable):
yumex-2.9.0-1.fc12.noarch - Yum Extender NextGen

How reproducible:


Steps to Reproduce:
1.
Start yumex.  Click on package.   
2.
3.
  
Actual results:
Description is in a box.

Expected results:
To see taps for - Information - Files - Changelog - Other

Additional info:
The extra information in these taps can be off value. 
I do not know off another place to find this information.

Comment 1 Tim Lauridsen 2009-09-08 12:45:10 UTC
Created attachment 360064 [details]
Yumex Package Info

See this picture, to see how to get infomation about a package.

Comment 2 Tim Lauridsen 2009-09-08 12:46:41 UTC
Use the small icons in the right side of the package description to see changelog and files (See attached picture).

Let we know if you are missing some information


Note You need to log in before you can comment on or make changes to this bug.